Elasticsearch [ [ [ - Feature #1620

ES 00 migration
06/30/2021 12:58 PM - kewang

Status: oo0 Start date: 06/30/2021
Priority: aa Due date:

Assignee: jason.lu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: Server 00: prod

00: POIBank Feature Owner: kewang
Description

0000 ec2 00 Elasticsearch000000000000000 migrate 00000000
0 1 0000 Aws credit 00000000000000000

1. Amazon Elasticsearch Service
2. Elastic cloud

History

#1 - 07/01/2021 01:47 AM - kewang

- Assignee set to jason.lu

#2 - 09/01/2021 09:54 AM - kewang
000000000000 sshOOOODODODODODODODODODDOODODODODOD pg2esl

#3 - 08/16/2022 10:38 AM - kewang
- Status changed from 0100 to0010
- % Done changed from 0 to 100

-00 changed from dev to prod
